.tx-solr-autosuggest {
	background-color: #e7e5e1; 
	border: none;
	color: #008bbb;
	font-size: 1.125rem;
	line-height: 1.5;
	overflow: auto;
}
.tx-solr-autosuggest strong {
	color: #008bbb;
	font-weight: bolder;
}
.tx-solr-autosuggest .autocomplete-suggestion {
	padding: 2px 5px;
	white-space: nowrap;
	overflow: hidden;
}
.tx-solr-autosuggest .autocomplete-selected {
	background-color: #f5f5f5;
}
.tx-solr-autosuggest .autocomplete-group {
	padding: 10px 5px;
}
.tx-solr-autosuggest .autocomplete-group strong {
	display: block;
}